.index-box{min-height:130px;}
.cnNavigationContainer ul.menuLevel1 li ul.dynamic li.itemNormalLeaf a,.cnNavigationContainer ul.menuLevel1 li ul.dynamic li.itemNormal a {
            width: 150px;
}
.cnNavigationContainer ul.menuLevel1 li ul.dynamic li.itemNormalLeaf a:hover,.cnNavigationContainer ul.menuLevel1 li ul.dynamic li.itemNormal a:hover {

              width: 150px; }
        .cnNavigationContainer ul.menuLevel1 li ul.menuLevel2 li ul.dynamic li a {
    width: 150px; }

TABLE.pageLayoutTopAndBottomRowsPlusTwoColumns TABLE.pageLayoutTwoColumsTable
{
table-layout: fixed;
}
.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
}
#socialLoginContainer, #idSocialLoginContainer {
    display: none;
}
/* -----The following adjusts the color of the Forum pages headers to the correct brown color.----- */
.boxHeaderContainer TD.forumMessageHeaderBodyContainer A,
.boxHeaderContainer TD.forumMessageHeaderBodyContainer A:active,
.boxHeaderContainer TD.forumMessageHeaderBodyContainer A:visited,
.boxHeaderContainer TD.forumMessageHeaderBodyContainer A:hover
{
  color: #936942;
}
.cnMainContainer {
  width: 1129px !important;
}
.cnMainContainer .cnContentContainer {
  width: 1129px !important;
}
.cnMainContainer .cnContentContainer .cnPrimaryContentContainer {
  width: 899px !important;
}
.cnPrimaryContentBlock1ContentHolder {
   width: auto !important;
}
.cnPrimaryContentBlock1ContentHolder .cnPrimaryContentBlock1Content {
  width: auto !important;
}

